@font-face {
  font-family: "Noto Sans Bold";
  src: url("../fonts/NotoSans-Bold.eot");
  src: url("../fonts/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSans-Bold.woff") format("woff"), url("../fonts/NotoSans-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  overflow: hidden;
}

.start-wrap {
  overflow: hidden;
  background-image: url("../img/start-bg.jpg?1");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 30;
}
.start-block {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1240px;
}
.start__logo {
  width: 265px;
}
.start__logo img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.start__link {
  color: #458B39 !important;
  font-family: "Noto Sans Bold";
  text-decoration: none;
  display: inline-block;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  line-height: 1.6;
  text-align: center;
  border-radius: 45px;
  background: linear-gradient(180deg, #FFFFFF -0.39%, rgba(255, 255, 255, 0) 41.07%), #B0EE00;
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.25);
  position: relative;
  transition: box-shadow 0.2s;
  width: 100%;
}
.start__link:hover {
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.15);
}
.start__link-block {
  background: #ECECEC;
  border-radius: 45px;
  padding: 30px;
  width: 300px;
  height: 300px;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.25), inset 0px 4px 0px rgba(138, 142, 133, 0.2);
}

@media only screen and (max-width: 1279px) {
  .start-block {
    width: 900px;
  }
  .start__link-block {
    width: 200px;
    height: 200px;
    padding: 20px;
  }
  .start__link {
    font-size: 16px;
  }
  .start__logo {
    width: 185px;
  }
}
@media only screen and (max-width: 991px) {
  .start-block {
    width: 650px;
  }
  .start__logo {
    width: 150px;
  }
}
@media only screen and (max-width: 767px) {
  .start-block {
    width: 500px;
  }
  .start__link-block {
    width: 140px;
    height: 140px;
    padding: 15px;
    border-radius: 30px;
  }
  .start__link {
    font-size: 12px;
    border-radius: 30px;
  }
}
@media only screen and (max-width: 500px) {
  .start-block {
    height: 450px;
    flex-direction: column;
    width: auto;
  }
}